No runtime available to select, except for latest one

Hello everyone.

my webview app won’t work with newest runtime selected (4.5.7) but works with Runtime Version: 4.3.6, which is no longer available to select. Only latest available. Why is that? This morning, there was multiple runtimes to choose from, now there is only latest.

Thanks for help.

It’s the updates and this is one of the reasons:
New Asset Manager - Update your preview app - AppGyver - AppGyver

1 Like